1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

******* - Recent Posts Forum Index [Paid] [Deleted]

Discussion in 'Add-on Releases' started by borbole, Aug 7, 2013.

Thread Status:
Not open for further replies.
  1. borbole

    borbole Well-Known Member

    borbole submitted a new resource:

    Recent Posts Forum Index (Smf Style) [1.2x] - It will display most recent posts on board index

    Read more about this resource...
  2. Rain man

    Rain man Member

    And you can add update messages to Ajax? :)
  3. MikeX

    MikeX Member

    Congrats on the new release, but I just bought Special Recent Threads [1.1] for 8 EUR a couple weeks ago, which wasn't updated to work with XF 1.2

    And now there's this extension, basically the same thing only for XF 1.2, which I'm to buy again for 8 EUR?
  4. borbole

    borbole Well-Known Member

    For those that purchased the older versions there are discounts.
  5. MisterK

    MisterK Member

    Same here,
    I have purchased Special Recent Threads [1.1] on Jun 29, 2013. On Jul 30, 2013, xenForo 1.2.0 was released. I have contacted @borbole and asked if he is planing to add support to the add-on I purchased and was told that due to other projects he doesn't know when this will happen.

    Now I have stumbled upon "Recent Posts Forum Index (Smf Style) [Paid]" that the dev have created, which has the same functions that "Special Recent Threads [1.1]" has, but works on xenForo 1.2.0

    I am not expecting to get a life time support, but even xenForo offer 1 year support. If this was a free add-on I would had no complaints but this is a paid add-on that was purchased one month before 1.2.0 release.
    MikeX likes this.
  6. borbole

    borbole Well-Known Member

    You do not have anything to complain about now either. You are not asking for support with the mod.What you are asking is something entirely different.

    For the mod in question I have decided to not upgrade it. You bought a version that works with the version of xenforo that it was made for and you can use that as long as you want.
    Last edited: Sep 7, 2013
  7. MisterK

    MisterK Member

    Your "new" add-on does basically the same thing your old one did. You did upgrade it, just gave it a different name.
    You are right, nothing to complain about , I just hope that every one who is considering purchasing your addons would read this and judge for himself.
  8. borbole

    borbole Well-Known Member

    Really? They are 2 differently add ons and the coding is completely different too. A friendly advice, before making statements try to get your facts together otherwise you will show your ignorance.
  9. MisterK

    MisterK Member

    Lets make it perfectly clear, I don't care what "magic" you did to code the "new" addon, I am sure it took time and work.

    All I know is that it is not normal to purchase an item that stops working 30 days later.

    Hell, I just got a replacement case for my nexus 4 after using it 8 months. because POETIC(case maker company) gives a 3 year warranty, for an item that cost 10$
  10. borbole

    borbole Well-Known Member

    Again, don''t make untrue statements. The add on did not stop working. It works fine for xenforo 1.1.x versions which was made for. XenForo 1.2.x has changed the areas that the mod uses so extra changes are needed to make it compatible with 1.2.x. That is not called stopped working but that it is not compatible with the new version. Again 2 completely different things.

    That being said, I have decided to not upgrade it. If you want that add on to work with 1.2.x let me know and I will upgrade it for you for a fee.
    Last edited: Feb 28, 2014
  11. MisterK

    MisterK Member

    When I first contacted you, I told you that we are in a very early stages of our website building. version 1.2.0 beta and RC were being released at the same time. It was obvious that I will upgrade to version 1.2.0 once it is stable and is released to the public.

    In no place you wrote that you will provide a support after purchase, but there is such a thing as basic decency(even when I contacted you several time about the update, you told me that you had no ETA, you didn't told me you are making a"new" one with a new name).

    This is the only place to write , because by your own logic, it is perfectly OK if in a few weeks a new xenForo 1.2.2 will be released and you just release a "new" plugin for it and everyone who is paid for "Recent Posts Forum Index (Smf Style) [Paid] 1.2" would be in my position.
    Last edited: Sep 7, 2013
  12. borbole

    borbole Well-Known Member

    For the last time, Recent Posts Forum Index (Smf Style) [Paid] 1.2 is not an upgrade of the Enhanced Recent Threads but it is an upgrade of its own older 1.1.x version, which was released way before the mod that you bought. You can see its 1.1.x version here:


    Again, what you are complaining about is not support. The version you bought works fine for the version of xenforo that it was made for.
    Last edited: Feb 28, 2014
  13. it_

    it_ Member

    I would like to buy this ressource, but before buying I have two questions:
    1. Can you modify the mod for me, so that the recent posts are shown on top and not on bottom?
    2. Is there an easy way to display the block on other forum pages? If so, can you provide the copy&paste code, for implementing it at any place?
    Thank you, best regards!
  14. borbole

    borbole Well-Known Member


    Yes for question number 1. I can modify it so it can be shown on top instead of the bottom.

    For question number 2 it will require some extra coding. What extra page/s would you like to display it?
  15. it_

    it_ Member

    Thank you for your fast reply.
    I thought about making it kind of global. So that one can add a block to any page he wishes to.
    In my case I would like to add it above the TaigaChat Pro chat page (Addon from Luke Foreman.)
    For instance this is what it looks like on my forum.
    Best regards!
    borbole likes this.
  16. borbole

    borbole Well-Known Member

    You are welcome.

    I am not familiar with that mod. I can have a look but it will cost extra.
  17. rafass

    rafass Well-Known Member

    With taigachat you just need to add below or above this line:
    <xen:hook name="dark_taigachat_alt" />
    in forum_list template.
    It is not the same with your addon?
Thread Status:
Not open for further replies.

Share This Page